Bug 814920 - ghc-lifted-base-0.1.1 is available
ghc-lifted-base-0.1.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-lifted-base (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-21 06:14 EDT by Upstream Release Monitoring
Modified: 2012-06-18 00:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-18 00:29:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-21 06:14:45 EDT
Latest upstream release: 0.1.0.4
Current version in Fedora Rawhide: 0.1.0.3
URL: http://hackage.haskell.org/packages/archive/lifted-base/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-04-29 06:18:34 EDT
Latest upstream release: 0.1.1
Current version in Fedora Rawhide: 0.1.0.3
URL: http://hackage.haskell.org/packages/archive/lifted-base/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2012-05-01 06:34:46 EDT
0.1.0.4 is built for f18 rawhide

Note You need to log in before you can comment on or make changes to this bug.